System Update before arm9, causes error message?!

Discussion in '3DS - Flashcards & Custom Firmwares' started by Era, Nov 12, 2016.

  1. Era
    OP

    Era Member

    Newcomer
    38
    4
    Jun 27, 2016
    United States
    I was hacking my bf new 3ds xl, and I was following the guide to a "T". Since I couldn't use browserhaxs to access homebrew I've been using my oot catridge. After downgrading to ver 2.1, I need to update to be able to access oot (which updated the system to 4.3.0.). Well I couldn't access homebrew on my catridge with the version being so low, so I tried to update the system again and it just keeps giving me an error message when I power it on.
     
  2. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    532
    383
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    So let me get this straight, you updated from 2.1 from System Settings on a N3DS?
     
  3. FTRBND

    FTRBND waifu

    Member
    555
    265
    Apr 3, 2016
    Saint Kitts and Nevis
    _____________ Dex: Complete
    What kind of error message?
     
  4. Era
    OP

    Era Member

    Newcomer
    38
    4
    Jun 27, 2016
    United States
    Error Message: Error Has Occurred. Hold down the Power Button to turn the power off.
     
  5. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    532
    383
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    If you went to 2.1 on a N3DS it isn't necessary. N3DS's are able to install A9LH without a OTP. Given from the info I have gotten I can guess you updated the system from 2.1 on a N3DS.


    You may have screwed yourself over by doing so. As the 2.1 firmware installed the newest firmware for the O3DS, which is incompatible with a N3DS save for the 2.1 downgrade.

    I also question whether you followed the guide to the "T" as if you did you would have saw that you just need to downgrade to 9.2 and install A9LH from a modified version of SafeA9LHInstaller, which eliminates the 2.1 downgrade completely on a N3DS.
     
    Last edited by Boured, Nov 12, 2016
    Quantumcat likes this.
  6. Jayster_2

    Jayster_2 Advanced Member

    Newcomer
    67
    121
    Sep 21, 2015
    United States
    lol exposed.
     
    Subtle Demise and Boured like this.
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    10,460
    5,514
    Nov 23, 2014
    Australia
    Canberra, Australia
    Subtle Demise likes this.
  8. N7Kopper

    N7Kopper Proud lover of a three-inch girlfriend

    Member
    383
    139
    Aug 24, 2014
    I wouldn't recommend doing so, unless safea9lhinstaller has been updated since my last checking. The version I last checked suffers from a race condition bug on an OTPless install where the OTP hash can be corrupted, causing a brick. It's rare, but when it happens, it's not user error, but the program's fault.

    But, really. Updating from the option on 2.1? Before you even installed a9lh? I guess OP's avatar choice of Rosie the Riveter is fitting, considering that she was an incompetent riveter who quit so she wouldn't break a nail, before just marrying a rich dentist. :P
     
    Subtle Demise likes this.
  9. Era
    OP

    Era Member

    Newcomer
    38
    4
    Jun 27, 2016
    United States
    Excuse me but all I did was ask for help and I get rude remarks about my avatar choice? I got someone to help me btw
     
    TylenKiD likes this.
  10. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    532
    383
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    Yeah they were pretty rude, though I hope you get it fixed.
     
  11. TylenKiD

    TylenKiD Member

    Newcomer
    30
    2
    Jan 5, 2017
    Canada
    Did you ever get this fixed , I have the exact same problem :(
     
  12. kaos3force

    kaos3force Member

    Newcomer
    10
    0
    Sep 9, 2015
    United States
    The same thing happened to me. I called nintendo and it was covered by the warranty.
     
  13. Jayster_2

    Jayster_2 Advanced Member

    Newcomer
    67
    121
    Sep 21, 2015
    United States
    Uh..
     
  14. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,890
    408
    Dec 21, 2016
    United States
    id say try a 9.2 ctrtransfer thats probably youre only hope
     
  15. conjoir

    conjoir Member

    Newcomer
    15
    1
    Jan 6, 2017
    United States
    Kinda curious on where exactly in the guide it says this?
     
  16. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,890
    408
    Dec 21, 2016
    United States
    they removed it recently dont worry about it.